version: 6.5-build250227
parent: 1.7-build241218
release: '6.5'
commits:
  Silverpeas-Core: 742402236baa8324745c01d89fbe6b734f53158c
  Silverpeas-Components: f39ba95b53539c6487bdf5cbad7c5abece1bd2c0
  Silverpeas-Assembly: 2c6567336e38e2df324ebede90c072c62036a6ac
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 59477e589e17581c153dd901677f666b053732a7
tested: true
QA: true
